    
        @media (max-width: 480px) {
            .bg-section-OVugU0D7K3 {
                background: url(https://images.leadconnectorhq.com/image/f_webp/q_80/r_768/u_https://assets.cdn.filesafe.space/MoRxdJT3gLMFFOFP6LiB/media/7ff136ff-f217-432d-84ce-54825e8feba0.jpeg);
                opacity: 1
            }
        }

        @media (min-width: 481px) and (max-width: 1024px) {
            .bg-section-OVugU0D7K3 {
                background: url(https://images.leadconnectorhq.com/image/f_webp/q_80/r_900/u_https://assets.cdn.filesafe.space/MoRxdJT3gLMFFOFP6LiB/media/7ff136ff-f217-432d-84ce-54825e8feba0.jpeg);
                opacity: 1
            }
        }

        @media (min-width: 1025px) {
            .bg-section-OVugU0D7K3 {
                background: url(https://images.leadconnectorhq.com/image/f_webp/q_80/r_1200/u_https://assets.cdn.filesafe.space/MoRxdJT3gLMFFOFP6LiB/media/7ff136ff-f217-432d-84ce-54825e8feba0.jpeg);
                opacity: 1
            }
        }
        

        .hosted-video-thumbnail {
            height: 600px;
        }
        
        @media (max-width: 480px) {
            .hosted-video-thumbnail {
                height: 250px;
            }
        }


        .thumbnail-video-ltMAibL821 {
            background: url(video_mock.jpg);
        }
    
    
        @media (max-width: 480px) {
            .thumbnail-video-BuKRaBqr87 {
                background: url(video_mock.jpg);
            }
        }

        @media (min-width: 481px) and (max-width: 1024px) {
            .thumbnail-video-BuKRaBqr87 {
                background: url(video_mock.jpg);
            }
        }

        @media (min-width: 1025px) {
            .thumbnail-video-BuKRaBqr87 {
                background: url(video_mock.jpg);
            }
        }
    
    
        @media (max-width: 480px) {
            .thumbnail-video-_059GJBEsa {
                background: url(video_mock.jpg);
            }
        }

        @media (min-width: 481px) and (max-width: 1024px) {
            .thumbnail-video-_059GJBEsa {
                background: url(video_mock.jpg);
            }
        }

        @media (min-width: 1025px) {
            .thumbnail-video-_059GJBEsa {
                background: url(video_mock.jpg);
            }
        }
    
    
        @media (max-width: 480px) {
            .thumbnail-video-xVdtbMf4WS {
                background: url(video_mock.jpg);
            }
        }

        @media (min-width: 481px) and (max-width: 1024px) {
            .thumbnail-video-xVdtbMf4WS {
                background: url(video_mock.jpg);
            }
        }

        @media (min-width: 1025px) {
            .thumbnail-video-xVdtbMf4WS {
                background: url(video_mock.jpg);
            }
        }
    
    
        @media (max-width: 480px) {
            .thumbnail-video-EtUlI3U6-N {
                background: url(video_mock.jpg);
            }
        }

        @media (min-width: 481px) and (max-width: 1024px) {
            .thumbnail-video-EtUlI3U6-N {
                background: url(video_mock.jpg);
            }
        }

        @media (min-width: 1025px) {
            .thumbnail-video-EtUlI3U6-N {
                background: url(video_mock.jpg);
            }
        }
    
